/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  

/* VAGTS: This eliminates space above Inside Page Left menu  */
<style type="text/css">
  .LeftOutPane {;}
  #left_menu { min-height: 300px;}
</style>



/* VAGTS: These changes remove the “check messages” and  “check notifications” buttons  */
.Login .userNotifications:after{
	content:" ";
}
.Login .userMessages a, .Login .userNotifications a {
    width: 0px;
    height: 0px;
    background: url(images/icon_message.png) no-repeat 0px -41px;
    text-align: right;
    margin-right: 4px;
    vertical-align: middle;
    position: relative;
}
/* VAGTS:Set link color in that special row of links under home page logo  */


a.social:link a.social:active a.social:visited 
{color: #CC9B00;}

/* VAGTS:Full Calendar set background color by blog item category  */
.eds_news_NewsTwo.eds_style_custom_s1hgx6ejamx.eds_subCollection_calendar .callendar_table_container.advanced .calendar_table .day > ul > li.event.edn_category_Events_-_ISRA_4 > a 
{
background-color: #335000 !important; /* olive = ISRA Events */
border-color: #B0B6BE  ; 
color: #ffffff !important; 
}

.eds_news_NewsTwo.eds_style_custom_s1hgx6ejamx.eds_subCollection_calendar .callendar_table_container.advanced .calendar_table .day > ul > li.event.edn_category_Events_-_Range_5 > a 
{
background-color: #CC9B00 !important; /* gold = Range Events */
border-color: #B0B6BE  ; 
color: #000000 !important; 
}

.eds_news_NewsTwo.eds_style_custom_s1hgx6ejamx.eds_subCollection_calendar .callendar_table_container.advanced .calendar_table .day > ul > li.event.edn_category_Events_-_Non_ISRA_6 > a 
{
background-color: #B5AD7D !important; /* beige = Non-ISRA Events */
border-color: #B0B6BE  ; 
color: #000000 !important; 
}

.eds_news_NewsTwo.eds_style_custom_s1hgx6ejamx.eds_subCollection_calendar .callendar_table_container.advanced .calendar_table .day > ul > li.event.edn_category_Events_-_RSO_Afternoon_7 > a 
{
background-color: #CC9B00 !important; /* gold = Range Events */
border-color: #B0B6BE  ; 
color: #000000 !important; 
}

.eds_news_NewsTwo.eds_style_custom_s1hgx6ejamx.eds_subCollection_calendar .callendar_table_container.advanced .calendar_table .day > ul > li.event.edn_category_Events_-_RSO_Afternoon_10 > a {
    background-color: #CC9B00 !important;
    border-color: #B0B6BE;
    color: #000000 !important;
}


.eds_news_NewsTwo.eds_style_custom_s1hgx6ejamx.eds_subCollection_calendar .callendar_table_container.advanced .calendar_table .day > ul > li.event.edn_category_Events_-_Range_Safety_Officer_9 > a {
    background-color: #e8e5d6 !important;
    border-color: #828282;
    color: #3c3c3c !important;
}





/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}


































